What version of PHP and MySQL do you run?

We currently have several versions of PHP available, using the cPanel "MultiPHP" functionality, so you can select the version of PHP that works best for your web site. These include PHP 7.2, 7.3 and 7.4. PHP 5.6 is also currently avaialble, though we would strongly recommend upgrading any scripts that currently rely on PHP 5.6.

We also run the MariaDB 10.3 database server, which is compatible with MySQL applications. You can view the precise versions of the software we offer in cPanel.

  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

Is Telnet or SSH access available?

Telnet access isn't available due to the insecurity of the protocol, but Secure Shell (SSH)...

I'm getting memory limit errors in my PHP script

If you are receiving errors of the form "Fatal error: Allowed memory size exhausted" or similar...

I get an "Internal Server Error" on my PHP script!

Our servers use the suPHP method of executing PHP scripts. For security reasons, suPHP requires...

I get a warning about "strtotime" in my PHP script

Some users have been receiving warnings similar to this recently: Warning: strtotime()...